/* MAIN BANNER */

.main-banner__background {
  background: #51a3e2 center url(../../media/backgrounds/NewsroomHeaderBG.jpg);
  min-height: 20vh;
  position: relative;
  overflow: hidden;
}

.main-banner__background-2 {
  background: center no-repeat url(../../media/backgrounds/icons_NewsroomHeader.png);
  height: 100%;
  width: 100%;
  top: 6rem;
  position: absolute;
}

.main-banner__title {
  color: #f8f8f8;
  font-size: 3rem;
}

.main-banner__subtitle {
  color: #245a84;
}

.custom-btn__2 {
  background-color: #245a84;
  color: #f8f8f8;
  font-size: 1rem;
}

.custom-btn__2:hover {
  color: #ddd;
}

/* Featured-banner */

.featured-banner__background {
  background: #f1f1f1;
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 95%);
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 95%);
}

.featured-banner__row {
  min-height: 40vh;
}

.featured-banner__title {
  font-size: 1.15rem;
}

.featured-banner__subtext {
  color: #333;
}

.featured-banner__card-header {
  background: #51a3e2;
}

.featured-banner__form-check {
  font-size: 0.8rem;
}

.featured-card__title {
  color: #245a84;
  font-size: 2rem;
}

.featured-card__title:hover {
  color: #51a3e2;
}

.featured-card__subtext {
  color: #545454;
}

.featured-card__date {
  color: #545454;
  font-size: 1.15rem;
}

.featured-banner__image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: relative;
  display: block;
}

#featured-banner__description {
  border-radius: 0 0.25rem 0.25rem 0;
}

.cta-card-container {
  overflow: hidden;
  position: relative;
}

.cta-card div:first-child {
  min-height: 20rem;
  display: flex;
  justify-content: center;
}

.cta-card div:first-child h3 {
  display: flex;
  align-items: center;
  transition: 0.2s ease;
  font-size: 2rem;
}

.overlay-top {
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 1rem;
  background-color: #51a3e2;
  color: #f8f8f8;
  width: 100%;
  overflow: hidden;
  height: 15%;
  top: 0;
  transition: 0.2s ease;
  -webkit-clip-path: polygon(0 0, 100% 0%, 100% 80%, 0% 100%);
  clip-path: polygon(0 0, 100% 0%, 100% 80%, 0% 100%);
}

@media (max-width: 768px) {
  .featured-button {
    align-self: center;
  }
}

@media (max-width: 567px) {
  .featured-button {
    width: 100% !important;
  }
}

/* PRODUCT CARD GRID */

.divider {
  border: 1px solid #ddd;
}

.card-grid-title {
  color: #245a84;
  margin: 0;
}

.card-grid-subtext {
  color: #545454;
  margin: 0;
}

.card {
  transition: 0.2s ease-in-out;
  background: #f8f8f8;
}

.cta-card,
div:first-child {
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
}

.cta-card div:first-child {
  min-height: 20rem;
  display: flex;
  justify-content: center;
}

.cta-card div:first-child h3 {
  display: flex;
  align-items: center;
  transition: 0.2s ease;
}

.webinar-card__date {
  color: #f8f8f8;
}

.webinar-card__title {
  color: #f8f8f8;
}

.webinar-card__image-container {
  position: relative;
}

.webinar-card__image-container:after {
  content: "";
  position: absolute;
  display: block;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #292929;
  opacity: 0.75;
  z-index: 1;
}

.webinar-card__image-text {
  display: block;
  position: absolute;
  width: 100%;
  color: #f8f8f8;
  bottom: 10rem;
  padding: 1em;
  font-weight: 700;
  z-index: 2;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#product-card-grid .card {
  padding: 0;
  /* override .col padding within the cards */
}

.product-card__img-container {
  background-color: #333;
  border-radius: 0.25rem 0.25rem 0 0;
}

.product-card__img-container img {
  opacity: 0.3;
}

.product-card__img-overlay-text {
  color: #f8f8f8;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.product-card__title {
  color: #2d3c4f;
  background: #51a3e2;
  border-radius: 0.25rem 0.25rem 0 0;
}

.custom-btn__4 {
  background-color: #51a3e2;
  color: #f8f8f8;
}

.custom-btn__4:hover {
  color: #ddd;
}

.custom-btn__8 {
  background-color: #245a84;
  color: #f8f8f8;
  padding: .75rem .5rem;
  border-radius: .25rem;
  width: 20rem;
}

.custom-btn__9 {
  background-color: #51a3e2;
  color: #f8f8f8;
  width: 100%;
}

.custom-btn__9:hover,
.custom-btn__8:hover {
  color: #ddd;
}

/* PAGINATION */
.modal-dialog.modal-notify.modal-primary .badge,
.modal-dialog.modal-notify.modal-primary .modal-header,
.pagination.pg-blue .page-item.active .page-link,
.pagination.pg-blue .page-item.active .page-link:hover {
  background-color: #51a3e2;
}

/* REQUEST INFO */

.request-info__background {
  background: center / cover url(../../media/backgrounds/background__cadmium.png);
  min-height: 50vh;
  -webkit-clip-path: polygon(0 0, 100% 5%, 100% 100%, 0% 100%);
  clip-path: polygon(0 0, 100% 5%, 100% 100%, 0% 100%);
}

.request-info__title {
  color: #f8f8f8;
}

/* Override mdb dropdown colors */
.dropdown-content li>a,
.dropdown-content li>span {
  color: #51a3e2;
}

.dropdown-primary .dropdown-content li a,
.dropdown-primary .dropdown-content li span:hover,
.dropdown-primary .dropdown-content li.active {
  background-color: #51a3e2 !important;
  border-radius: 0.25rem;
}

@media (max-width: 372px) {
  .g-recaptcha {
    transform: scale(0.825);
  }
}

/* MAIN FOOTER */

.main-footer__background {
  background-color: #32393c;
}

.main-footer__container {
  min-height: 33vh;
}

.main-footer__title {
  color: #f8f8f8;
}

.main-footer__title-accent {
  background-color: #fff;
  width: 60px;
}

.main-footer__subtext {
  color: #ddd !important;
  /* override bootstrap class .page-footer */
}

.main-footer__subtext-contact-info {
  color: #ddd !important;
}

.main-footer__subtext:hover {
  color: #f8f8f8;
  text-decoration: underline;
}

.main-footer__subtext-title {
  color: #7e8894;
}